@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** Generated by FG **/
@font-face { font-family: 'Helvetica'; src: url("fonts/Helv-4-Light.eot"); src: local("☺"), url("fonts/Helv-4-Light.woff") format("woff"), url("fonts/Helv-4-Light.ttf") format("truetype"), url("fonts/Helv-4-Light.svg") format("svg"); font-weight: 300; font-style: normal; }
/** Generated by FG **/
@font-face { font-family: 'Helvetica'; src: url("fonts/Helv-5-Normal.eot"); src: local("☺"), url("fonts/Helv-5-Normal.woff") format("woff"), url("fonts/Helv-5-Normal.ttf") format("truetype"), url("fonts/Helv-5-Normal.svg") format("svg"); font-weight: normal; font-style: normal; }
/** Generated by FG **/
@font-face { font-family: 'Helvetica'; src: url("fonts/Helv-5-Normal-Italic.eot"); src: local("☺"), url("fonts/Helv-5-Normal-Italic.woff") format("woff"), url("fonts/Helv-5-Normal-Italic.ttf") format("truetype"), url("fonts/Helv-5-Normal-Italic.svg") format("svg"); font-weight: normal; font-style: italic; }
/** Generated by FG **/
@font-face { font-family: 'Helvetica'; src: url("fonts/Helv-6-Medium.eot"); src: local("☺"), url("fonts/Helv-6-Medium.woff") format("woff"), url("fonts/Helv-6-Medium.ttf") format("truetype"), url("fonts/Helv-6-Medium.svg") format("svg"); font-weight: 500; font-style: normal; }
/** Generated by FG **/
@font-face { font-family: 'Helvetica'; src: url("fonts/Helv-7-Bold.eot"); src: local("☺"), url("fonts/Helv-7-Bold.woff") format("woff"), url("fonts/Helv-7-Bold.ttf") format("truetype"), url("fonts/Helv-7-Bold.svg") format("svg"); font-weight: bold; font-style: normal; }
/** Generated by FG **/
@font-face { font-family: 'Helvetica-8'; src: url("fonts/Helv-8-Heavy.eot"); src: local("☺"), url("fonts/Helv-8-Heavy.woff") format("woff"), url("fonts/Helv-8-Heavy.ttf") format("truetype"), url("fonts/Helv-8-Heavy.svg") format("svg"); font-weight: normal; font-style: normal; }
html, body { height: 100%; }

html { font-size: 16px; }

input[type="text"]:focus { outline: none; }

body { color: #000; font: 16px/21px "Helvetica", Arial, sans-serif; padding: 0; margin: 0; background: #fff; position: relative; box-sizing: border-box; min-width: 1240px; }

.pagination, .clearfix { *zoom: 1; }

.pagination:before, .clearfix:before, .pagination:after, .clearfix:after { display: table; line-height: 0; content: ""; }

.pagination:after, .clearfix:after { clear: both; }

.mb0 { margin-bottom: 0px !important; }

.mb5 { margin-bottom: 5px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }

.mb45 { margin-bottom: 45px !important; }

.mb50 { margin-bottom: 50px !important; }

.mb55 { margin-bottom: 55px !important; }

.mb60 { margin-bottom: 60px !important; }

.mb65 { margin-bottom: 65px !important; }

.mb70 { margin-bottom: 70px !important; }

.mb75 { margin-bottom: 75px !important; }

.mb80 { margin-bottom: 80px !important; }

.mb85 { margin-bottom: 85px !important; }

.mb90 { margin-bottom: 90px !important; }

.mb95 { margin-bottom: 95px !important; }

.mb100 { margin-bottom: 100px !important; }

.mr0 { margin-right: 0px; }

.mr5 { margin-right: 5px !important; }

.mr10 { margin-right: 10px !important; }

.mr15 { margin-right: 15px !important; }

.mr20 { margin-right: 20px !important; }

.mr25 { margin-right: 25px !important; }

.mr30 { margin-right: 30px !important; }

.mr35 { margin-right: 35px !important; }

.mr40 { margin-right: 40px !important; }

.mr45 { margin-right: 45px !important; }

.mr50 { margin-right: 50px !important; }

.mt0 { margin-top: 0; }

.mt5 { margin-top: 5px !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }

.ml0 { margin-left: 0px; }

.ml5 { margin-left: 5px !important; }

.ml10 { margin-left: 10px !important; }

.ml15 { margin-left: 15px !important; }

.ml20 { margin-left: 20px !important; }

.ml25 { margin-left: 25px !important; }

.ml30 { margin-left: 30px !important; }

.ml35 { margin-left: 35px !important; }

.ml40 { margin-left: 40px !important; }

.ml45 { margin-left: 45px !important; }

.ml50 { margin-left: 50px !important; }

.ml55 { margin-left: 55px !important; }

.padt15 { padding-top: 15px; }

.padt20 { padding-top: 20px; }

.padt25 { padding-top: 25px; }

.padding5 { padding: 5px; }

.padding10 { padding: 10px; }

.padding20 { padding: 20px; }

.nomargin { margin: 0; }

.noshadow { -webkit-box-shadow: none; box-shadow: none; }

.nopadding { padding: 0; }

.w100 { width: 100%; }

.w60 { width: 60%; }

.w50 { width: 50%; }

.w40 { width: 40%; }

.w33 { width: 33.33%; }

.w25 { width: 25%; }

.w175 { width: 175px !important; }

.h200 { height: 200px; }

.inblock { display: inline-block; }

.none, .more_body { display: none; }

.border_0 { border: 0 !important; }

.f7, .f7:before { font-size: 7px !important; }

.f10, .f10:before { font-size: 10px !important; }

.f12, .f12:before { font-size: 12px !important; }

.f13, .f13:before { font-size: 13px !important; }

.f14, .f14:before { font-size: 14px !important; }

.f15, .f15:before { font-size: 15px !important; }

.f16, .f16:before { font-size: 16px !important; }

.f17, .f17:before { font-size: 17px !important; }

.f18, .f18:before { font-size: 18px !important; }

.f21, .f21:before { font-size: 21px !important; }

.f22, .f22:before { font-size: 22px !important; }

.f24, .f24:before { font-size: 24px !important; }

.f30, .f30:before { font-size: 30px !important; }

.f31, .f31:before { font-size: 31px !important; }

.small { font: 300 12px "Helvetica", Arial, sans-serif; color: #3d424e; }

.fw100 { font-weight: 100 !important; }

.fw200 { font-weight: 200 !important; }

.fw300 { font-weight: 300 !important; }

.fw500 { font-weight: 500 !important; }

.fwnormal { font-weight: normal !important; }

.lh12, .lh12 td { line-height: 14px !important; }

.lh14, .lh14 td { line-height: 14px !important; }

.lh15, .lh15 td { line-height: 15px !important; }

.lh20, table.lh20 td { line-height: 20px !important; }

.lh24, table.lh24 td { line-height: 24px !important; }

.lh30, .lh30 td { line-height: 30px !important; }

.lh35, .lh35 td { line-height: 35px !important; }

.tt-uppercase { text-transform: uppercase; }

.tt-none { text-transform: none; }

.fleft { float: left; }

.fright { float: right; }

.tleft { text-align: left !important; }

.tright { text-align: right !important; }

.tcenter { text-align: center !important; }

.text_d_none { text-decoration: none; }

.text_d_under { text-decoration: underline; }

.nowrap { white-space: nowrap; }

.valign-middle, table.valign-middle td, .valign-middle:before { vertical-align: middle !important; }

.valign-top { vertical-align: top !important; }

.grey { color: #3d424e; }

.blue { color: #50c1f1; }

.black { color: #000; }

.table { display: table; width: 100%; height: 100%; }

.table .table-row { display: table-row; height: 100%; }

.table .table-cell { display: table-cell; height: 100%; vertical-align: middle; }

.clr { clear: both; }

.rel { position: relative; z-index: 1; }

.box { position: relative; width: 1200px; margin: 0 auto; display: block; padding: 0 20px; box-sizing: border-box; }

hr { border: 0; border-bottom: 1px #e5e5e5 solid; margin: 25px 0; background: none; }

a { color: #000; text-decoration: underline; }

a:hover { text-decoration: none; }

a:focus { outline: 0; }

a.btn { text-decoration: none; }

.title, h1 { font: 36px "Helvetica", Arial, sans-serif; margin: 0 0 35px 0; color: #000; }

.title { font: 40px "Helvetica", Arial, sans-serif; }

h2 { font: 35px "Helvetica", Arial, sans-serif; color: #000; margin: 0 0 20px 0; }

h3 { font: 500 23px 'Helvetica', Arial; color: #000; margin: 0 0 35px; }

h4 { font: 23px "Helvetica", Arial, sans-serif; margin: 0 0 8px 0; color: #5eaa2e; }

h5 { font: 20px "Helvetica", Arial, sans-serif; margin: 0 0 5px 0; color: #000; }

.btn { border: 1px #1e1e1e solid; font: italic 14px/33px "Helvetica", Arial, sans-serif; color: #1e1e1e; text-decoration: none; padding: 0 20px; display: inline-block; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background: #fff; cursor: pointer; }
.btn.btn-primary { background: #5eaa2e; border-color: #5eaa2e; color: #fff; font: 500 14px/32px 'Helvetica', Arial; padding: 0 26px; text-transform: uppercase; }

#popup_overflow { display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 9998; background: rgba(0, 0, 0, 0.7); }

.inputbox::-webkit-input-placeholder { opacity: 1; }

.inputbox:-moz-placeholder { opacity: 1; }

.inputbox::-moz-placeholder { opacity: 1; }

.inputbox:-ms-input-placeholder { opacity: 1; }

textarea::-webkit-input-placeholder { opacity: 1; }

textarea:-moz-placeholder { opacity: 1; }

textarea::-moz-placeholder { opacity: 1; }

textarea:-ms-input-placeholder { opacity: 1; }

.inputbox, .rsform-input-box { border: 1px #cdcdcd solid; padding: 10px 10px; box-sizing: border-box; width: 100%; margin-bottom: 13px; font: 500 14px/19px 'Helvetica', Arial; color: #b8b8b8; background: #fff; }

select { border: 1px #cdcdcd solid; padding: 10px 40px 10px 10px; box-sizing: border-box; width: 100%; margin-bottom: 13px; font: 500 14px/19px 'Helvetica', Arial; color: #b8b8b8; -webkit-appearance: none; background: #fff url("../images/select_bg.png") no-repeat 96% 50%; -moz-appearance: none; text-overflow: ''; -ms-appearance: none; appearance: none !important; }

select::-ms-expand { display: none; }

textarea { border: 1px #cdcdcd solid; padding: 10px 10px; box-sizing: border-box; width: 100%; margin-bottom: 15px; font: 500 14px/19px 'Helvetica', Arial; color: #b8b8b8; background: #fff; height: 148px; }

.popup_wrap { position: absolute; top: 150px; left: 0%; width: 100%; z-index: 9999; display: none; box-sizing: border-box; padding: 0 40px; pointer-events: none; }
.popup_wrap .popup { display: block; max-width: 640px; margin: 0 auto; background: #fff; padding: 50px 80px; box-sizing: border-box; position: relative; pointer-events: auto; -moz-box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.75); -webkit-box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.75); box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.75); }
.popup_wrap .popup .close { display: block; width: 20px; height: 20px; background: url("../images/close.png") no-repeat 0 0; position: absolute; top: 10px; right: 10px; cursor: pointer; }
.popup_wrap .popup h3.title { font: bold 24px/26px "Helvetica", Arial, sans-serif; text-transform: uppercase; margin-bottom: 35px; color: #50c1f1; }
.popup_wrap .popup .inputbox, .popup_wrap .popup textarea { color: #3d424e; }
.popup_wrap.big .popup { max-width: 1020px; }

#senks .image { padding: 20px 0 50px; margin-bottom: 70px; border-bottom: 1px #ccc solid; }
#senks h3.title { font-size: 30px; line-height: 38px; }

#logo { float: left; margin: 0 0 0 10px; }

#header { padding: 13px 0 12px 0; }
#header .moduletable-soc { margin: 15px 10px 26px 0; float: right; }
#header .moduletable-soc ul { list-style: none; }
#header .moduletable-soc ul li { float: left; margin: 0 0 0 22px; }
#header .moduletable-soc ul li a { text-decoration: none; }
#header .moduletable-soc ul li a img { display: block; }
#header .moduletable-tmenu { list-style: none; float: right; clear: right; margin-right: 10px; }
#header .moduletable-tmenu ul { list-style: none; }
#header .moduletable-tmenu ul li { float: left; margin: 0 0 0 30px; }
#header .moduletable-tmenu ul li a { font: italic 16px "Helvetica", Arial, sans-serif; text-decoration: none; color: #000; display: block; padding: 0 0 10px; }
#header .moduletable-tmenu ul li.active a { font-weight: bold; border-bottom: 3px #5eaa2e solid; }

#slide { overflow: hidden; position: relative; }
#slide ul { list-style: none; margin: 0; padding: 0; width: 10000em; }
#slide ul li { height: 475px; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; float: left; margin: 0; }
#slide ul li img { display: block; width: 100%; opacity: 0; }
#slide .slide_pagers { width: 100%; position: absolute; top: 50%; pointer-events: none; margin-top: -74px; margin-left: -20px; }
#slide .slide_pagers #slide_prev { display: block; cursor: pointer; width: 39px; height: 64px; background: url("../images/arrows.png") no-repeat 0 0; float: left; margin-left: -39px; pointer-events: auto; }
#slide .slide_pagers #slide_prev:hover { background: url("../images/arrows.png") no-repeat -39px 0; }
#slide .slide_pagers #slide_next { display: block; cursor: pointer; width: 39px; height: 64px; background: url("../images/arrows.png") no-repeat -78px 0; float: left; pointer-events: auto; }
#slide .slide_pagers #slide_next:hover { background: url("../images/arrows.png") no-repeat 100% 0; }
#slide .moduletable-bg { height: 275px; background-size: cover; background-repeat: no-repeat; background-position: 50% 50%; }
#slide .moduletable-bg img { width: 100%; opacity: 0; }
#slide #page_title_line { position: absolute; bottom: 45px; left: 0; width: 100%; }
#slide #page_title { display: none; background: #fff; padding: 5px; }
#slide #page_title h1, #slide #page_title h2 { border: 1px #cdcdcd solid; padding: 0 20px; font: 300 44px/63px 'Helvetica', Arial; color: #000; display: block; margin: 0; }

#center { padding: 45px 0 25px 0; background: #f8f6f5; }

#right { display: block; width: 385px; float: right; margin: -254px 10px 0 30px; }
#right h3.title { position: relative; font: 500 24px/34px 'Helvetica', Arial; color: #000; margin: 0 0 20px; }
#right h3.title::after { content: ""; display: block; width: 100%; height: 1px; background: #5eaa2e; position: absolute; top: 50%; left: 0; z-index: 0; }
#right h3.title span { background: #f8f6f5; padding: 0 15px 0 0; display: inline-block; position: relative; z-index: 1; }
#right .moduletable-rmenu { margin: 0 5px 38px 0; padding: 13px; background: #fff; }
#right .moduletable-rmenu .module_box { border: 1px #c8c8c8 solid; padding: 30px 30px 60px; }
#right .moduletable-rmenu h3 { text-align: center; font: 29px/24px 'Helvetica-8', Arial; color: #000; margin: 0 0 12px; text-transform: uppercase; }
#right .moduletable-rmenu h4 { text-align: center; font: 30px/28px 'Helvetica', Arial; color: #000; margin: 0 0 45px; padding: 0 0 25px; position: relative; text-transform: uppercase; }
#right .moduletable-rmenu h4::before { content: ""; display: block; width: 95px; height: 5px; background: #5eaa2e; position: absolute; bottom: 0; left: 50%; margin-left: -47px; }
#right .moduletable-rmenu ul { list-style: none; padding: 0 0 0 29px; margin: 0; }
#right .moduletable-rmenu ul li { padding: 0 0 0 35px; background: url("../images/icon_star.png") no-repeat 0 5px; font: italic 18px 'Helvetica', Arial; margin: 0 0 12px; color: #5eaa2e; }
#right .moduletable-rmenu ul li a { color: #5eaa2e; text-decoration: none; }
#right .moduletable-rmenu ul li a:hover { text-decoration: underline; }
#right .moduletable-news h4 { font: 500 18px/22px 'Helvetica', Arial; color: #000; margin: -3px 0 7px; }
#right .moduletable-news h4 a { color: #000; text-decoration: none; }
#right .moduletable-news .nspText { overflow: hidden; font: 500 14px/18px 'Helvetica', Arial; color: #676767; margin: 0 0 10px; }
#right .moduletable-news .nspInfo { display: block; overflow: hidden; padding: 0 0 0 25px; background: url("../images/icon_date.png") no-repeat 0 50%; margin: 0 0 0 191px; font: 500 14px/19px 'Helvetica', Arial; color: #676767; }
#right .moduletable-supplier { margin: 0 0px 38px 0; padding: 13px; background: #fff; }
#right .moduletable-supplier .rsform-supplier { border: 1px #c8c8c8 solid; padding: 30px 25px 20px; }
#right .moduletable-supplier h2 { position: relative; padding: 0 0 20px; font: 29px/29px 'Helvetica-8', Arial; color: #000; margin: 0 0 40px; text-align: center; text-transform: uppercase; }
#right .moduletable-supplier h2::after { content: ""; display: block; width: 95px; height: 5px; background: #5eaa2e; position: absolute; bottom: 0%; left: 50%; margin-left: -48px; z-index: 0; }
#right .moduletable-supplier .control-label { float: left; width: 132px; font: 14px/26px "Helvetica", Arial, sans-serif; padding-right: 10px; }
#right .moduletable-supplier .control-label span { font: 11px/16px "Helvetica", Arial, sans-serif; display: block; }
#right .moduletable-supplier .formRequired { color: #ff3a00; }
#right .moduletable-supplier .form-group { margin: 0 0 23px; }
#right .moduletable-supplier .form-group.rsform-block-file { margin-bottom: 40px; }
#right .moduletable-supplier .form-group.rsform-block-submit { margin: 0; }
#right .moduletable-supplier .formControls { display: block; overflow: hidden; }
#right .moduletable-supplier .formControls select, #right .moduletable-supplier .formControls .rsform-input-box { height: 26px; line-height: 26px; margin: 0px; padding: 0 10px; }
#right .moduletable-supplier .formControls textarea { height: 74px; margin: 0; }
#right .moduletable-supplier .formControls .btn { float: right; }

#index #right { margin-top: -498px; }

#content { display: block; overflow: hidden; }

.moduletable-popular h3.title { position: relative; font: 300 44px/44px 'Helvetica', Arial; color: #000; margin: 3px 0 30px; }
.moduletable-popular h3.title::after { content: ""; display: block; width: 100%; height: 1px; background: #ababab; position: absolute; top: 50%; left: 0; z-index: 0; }
.moduletable-popular h3.title span { background: #f8f6f5; padding: 0 60px 0 0; display: inline-block; position: relative; z-index: 1; }
.moduletable-popular .row { margin: 0 -18px 17px; }
.moduletable-popular .row .col { display: block; padding: 0 18px; float: left; width: 50%; box-sizing: border-box; text-align: center; }
.moduletable-popular .row .col .title_box { background: #fff; padding: 10px; }
.moduletable-popular .row .col .title_box .bg { border: 1px #c8c8c8 solid; padding: 20px 10px; min-height: 88px; }
.moduletable-popular .row .col .title_box .bg h4 { font: 300 30px/34px 'Helvetica', Arial; padding: 0 0 20px; color: #000; margin: 0 0 0px; position: relative; }
.moduletable-popular .row .col .title_box .bg h4 a { color: #000; text-decoration: none; display: block; }
.moduletable-popular .row .col .title_box .bg h4::after { content: ""; display: block; width: 130px; height: 3px; background: #5eaa2e; position: absolute; bottom: 0; left: 50%; margin-left: -65px; }

#about_line { background: #fff; color: #676767; padding: 55px 0 75px; font: 14px/18px "Helvetica", Arial, sans-serif; }
#about_line h3 { text-align: center; font: 300 44px/44px 'Helvetica', Arial; color: #000; margin: 0 0 50px; }
#about_line p { margin-bottom: 35px; }

#footer { background: url("../images/footer_bg.jpg") no-repeat 50% 50%; background-size: cover; color: #fff; padding: 65px 0 0; }
#footer .box { padding: 0 20px 0 35px; }
#footer .row { margin: 0 -40px; }
#footer .row .col { padding: 0 40px; box-sizing: border-box; float: left; }
#footer .row .col h3 { color: #fff; font: 300 30px/30px 'Helvetica', Arial; margin: 0 0 28px; }
#footer .moduletable-flogo { padding: 0 42px 67px !important; overflow: hidden; border-bottom: 1px #4c4c4c solid; margin: 0 0 50px; }
#footer .moduletable-flogo .image { float: left; margin: 0 155px 0 0; }
#footer .moduletable-flogo p { overflow: hidden; font: italic 14px/18px 'Helvetica', Arial; color: #fff; }
#footer .moduletable-flogo p a { color: #fff; }
#footer .moduletable-subscribe h3 { margin: 0 0 40px !important; }
#footer .moduletable-subscribe p { margin: 0 0 30px; font-style: italic; }
#footer .moduletable-subscribe .input_box { position: relative; margin: 0 0 48px; }
#footer .moduletable-subscribe .inputbox { margin: 0; border: 1px #fff solid; padding: 10px; box-sizing: border-box; height: 43px; font: italic 14px/21px "Helvetica", Arial, sans-serif; }
#footer .moduletable-subscribe .send_button { display: block; position: absolute; top: 10px; right: 27px; width: 24px; height: 24px; background: url("../images/icon_send.png") no-repeat 0 0; cursor: pointer; border: 0; }
#footer .moduletable-subscribe .soc_links p { float: left; margin: 0 0 30px; font-size: 20px; line-height: 32px; }
#footer .moduletable-subscribe .soc_links ul { list-style: none; margin: 0 0 0 -17px; }
#footer .moduletable-subscribe .soc_links ul li { float: left; margin: 0 0 0 17px; }
#footer .moduletable-subscribe .soc_links ul li img { display: block; }
#footer .moduletable-copy { border-top: 1px #4c4c4c solid; margin: 60px 0 0 0; padding: 25px 40px !important; }
#footer .moduletable-copy a { color: #fff; }

.item-page p { margin: 0 0 25px; }

.about_messages h4 { font: italic 20px/24px "Helvetica", Arial, sans-serif; color: #000; padding: 0 0 20px; margin: 0 0 35px; border-bottom: 1px #d0d0d0 solid; }
.about_messages img { float: left; margin: 0 50px 0 0; }
.about_messages p { font-style: italic; line-height: 21px; margin-bottom: 30px; overflow: hidden; }
.about_messages .fright img { margin: 0; float: none; }

#brands { background: #fff; padding: 55px 0 75px; }
#brands h3 { text-align: center; font: 300 44px/44px 'Helvetica', Arial; color: #000; margin: 0 0 60px; }

#brand_list { list-style: none; }
#brand_list li { float: left; }
#brand_list li .table-cell { border-right: 1px #c3c3c3 solid; border-bottom: 1px #c3c3c3 solid; position: relative; padding: 25px 45px; }
#brand_list li .table-cell::after { content: ""; display: block; width: 90px; height: 90px; position: absolute; bottom: -45px; right: -45px; background: #fff; z-index: 1; }
#brand_list li .table-cell:last-child { border-right: 0; }
#brand_list li .table-row:first-child .table-cell { padding-top: 0 !important; }
#brand_list li .table-row:last-child .table-cell { padding-bottom: 0 !important; border-bottom: 0; }
#brand_list li .table-row:last-child .table-cell::after { display: none !important; }

#brand_pager { text-align: center; margin: 35px 0 60px 0; }
#brand_pager a { display: inline-block; width: 20px; height: 15px; background: url("../images/nav_li.png") no-repeat 0 0; margin: 0 2px; }
#brand_pager a.selected { width: 25px; height: 19px; background: url("../images/nav_li_on.png") no-repeat 0 0; margin-bottom: -1px; }
#brand_pager a span { display: none; }

.news_page.blog .items-leading article { margin: 0 0 30px; }
.news_page.blog .items-leading article .img-intro-left { float: left; width: 256px; background-position: 50% 50%; background-size: cover; background-repeat: no-repeat; }
.news_page.blog .items-leading article .img-intro-left img { max-width: 100%; opacity: 0; }
.news_page.blog .items-leading article .info_box { background: #fff; overflow: hidden; padding: 10px; }
.news_page.blog .items-leading article .info_box .bg { border: 1px #e4d9d1 solid; padding: 10px 25px 15px; font: 300 14px/19px 'Helvetica', Arial; }
.news_page.blog .items-leading article .info_box h2 { font: bold 16px/19px 'Helvetica', Arial; color: #000; padding: 0 0 13px; position: relative; margin: 0 0 15px 0; }
.news_page.blog .items-leading article .info_box h2 a { color: #000; text-decoration: none; }
.news_page.blog .items-leading article .info_box h2::after { content: ""; display: block; width: 50px; height: 3px; background: #5eaa2e; position: absolute; bottom: 0; left: 0; }
.news_page.blog .items-leading article .info_box .intro_txt { margin-bottom: 10px; }
.news_page.blog .items-leading article .info_box .article-info { display: block; overflow: hidden; padding: 0 0 0 25px; background: url("../images/icon_date.png") no-repeat 0 50%; font: 300 14px/19px 'Helvetica', Arial; color: #5e676b; }

.pagination { margin: 50px 0; }
.pagination .counter { display: none; }
.pagination ul { list-style: none; text-align: center; }
.pagination ul li { display: inline-block; width: 36px; height: 36px; margin: 0 3px 0 7px; border: 1px #e4d9d1 solid; }
.pagination ul li span, .pagination ul li a { display: block; background: #fff; text-decoration: none; text-align: center; line-height: 36px; height: 36px; }
.pagination ul li span { background: none; }
.pagination ul li.pagination-start, .pagination ul li.pagination-prev, .pagination ul li.pagination-next, .pagination ul li.pagination-end { display: none; }

.blog .items-row.cols-2 { margin: 0 -18px 0px; }
.blog .items-row.cols-2 article { display: block; padding: 0 18px; float: left; width: 50%; box-sizing: border-box; text-align: center; margin-bottom: 28px; }
.blog .items-row.cols-2 article .info_box { background: #fff; padding: 10px; }
.blog .items-row.cols-2 article .info_box .bg { border: 1px #c8c8c8 solid; padding: 20px 10px; min-height: 88px; }
.blog .items-row.cols-2 article .info_box .bg h2 { font: 300 30px/34px 'Helvetica', Arial; padding: 0 0 20px; color: #000; margin: 0 0 0px; position: relative; }
.blog .items-row.cols-2 article .info_box .bg h2 a { color: #000; text-decoration: none; display: block; }
.blog .items-row.cols-2 article .info_box .bg h2::after { content: ""; display: block; width: 130px; height: 3px; background: #5eaa2e; position: absolute; bottom: 0; left: 50%; margin-left: -65px; }
.blog .items-row.cols-2 article .info_box .bg .intro_txt { display: none; }
.blog .items-row.cols-2 article.column-1 { clear: left; }

.contact_cols .col { float: left; }
.contact_cols .col_adress { width: 310px; font: 500 16px/24px 'Helvetica', Arial; }
.contact_cols .col_adress p { margin: 0 0 15px; }
.contact_cols h3 { margin: 0 0 20px; }
.contact_cols .bt-googlemaps { border: 1px #cdcdcd solid; }

.pdf_list li { padding: 0 0 0 85px; margin: 0 0 45px; min-height: 64px; background: url("../images/icon_pdf.png") no-repeat 0 50%; font: 14px/24px "Helvetica", Arial, sans-serif; color: #000; }
.pdf_list li a { color: #000; text-decoration: none; display: block; }

.rsform-form h3 { margin-bottom: 30px; }
.rsform-form .form_cols .rsform-block { margin: 0; }
.rsform-form .form_cols .col_info { float: left; width: 215px; margin: 0 30px 0 0; }
.rsform-form .form_cols .rsform-block-txt { float: left; width: 470px; }
.rsform-form .rsform-block-submit { width: 715px; }
.rsform-form .btn { float: right; }

.contact_page { font-size: 16px; line-height: 24px; }

ul.ul_star { list-style: none; margin: 0 0 0 110px; }
ul.ul_star li { display: block; padding: 0 0 0 25px; background: url("../images/icon_star.png") no-repeat 0 5px; margin: 0 0 5px; font-style: italic; }
ul.ul_star li ul { margin: 5px 0 0 30px; }
ul.ul_star li ul li { padding: 0; background: none; }
ul.ul_star li ul li::before { content: "- "; }

/***************************** 
********* MEDIA **************  
*****************************/
